Docs
Get Receiver
GET /receivers/{id}
GET
/receivers/{id}Returns one receiver with its webhook secret masked. The id comes from Receivers_GetReceivers or Receivers_CreateReceiver.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| id | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| channelType | string| null | |
| ownerScope | string| null | |
| ownerOrganizationId | uuid | |
| ownerEventId | uuid| null | |
| emailAddress | string| null | |
| webhookUrl | string| null | |
| secret | string| null | |
| filterEventTypes | string[]| null | |
| isActive | boolean | |
| createdByUserId | uuid | |
| createdAt | date-time | |
| updatedAt | date-time |